@charset "UTF-8";
/* Weleda Product Template CSS */


.pfImageGalleryZoomPane {
    margin: 0 auto;
}
#exclusivepane {
    position: absolute;
}


/* Main Layout */

.detailWrapper {
    color: #737373;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    margin: auto;
    text-align: left;
    width: 980px;
}
.detailWrapper .clr {
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
    margin: 0;
    padding: 0;
}
.detailWrapper .prodTitle {
	font-family: 'Conv_NeoSansWeleda-Rg', Arial, sans-serif!important;
    font-size: 24px;
    font-weight: normal;
    color: #2a3b88;
    line-height: 28px;
    margin-bottom: 24px;
    display: inline-block;
}
.detailWrapper .leftPane {
	float: left;
	text-align: center;
	position: relative;
	width: 400px;
	color: #4d3326;
}
.detailWrapper .leftPane .banner {
    margin-top: 30px;
}
.detailWrapper .rightPane {
    float: right;
    position: relative;
    width: 546px;
	color: #4e4e4e;
}


/* Gallery */

.jcarousel-skin-tango {
	display: none;
}

.prodZoom .prodThumb {
    float: left;
    width: 100px;
}
.prodZoom .prodThumb a {
    border: 0px solid #E0E2E4;
    display: block;
    margin-bottom: 10px;
}
.mediaLink {
	font-family: 'Conv_NeoSansWeleda-Bd', Arial, sans-serif!important;
	text-align: center;
	font-size: 13px;
	margin: 10px 0;
	width: 400px;
	overflow: hidden;
}
.mediaLink .zoom {
    float: left;
	color: #2a3b88;
	margin-left: 70px;
}
.mediaLink .video {
	float: right;
	color: #4e4e4e;
	margin-right: 70px;
}
.mediaLink a {
    color: #4e4e4e;
    cursor: pointer;
    text-decoration: none;
}
.mediaLink a:hover {
	 color: #4d3326;
	 text-decoration: none;
}


/* Product Information */

.prodInfo {
    height: 275px;
    position: relative;
	overflow: hidden;
}
.prodInfo table.pfProductTabs {
    font-size: 13px;
    height: 33px;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 999;
}
.prodInfo table.pfProductTabs span {
    background: none repeat scroll 0 0 #F9F7F3;
    border: 1px dotted #d2ccc9;
	font-family: Arial, Helvetica, sans-serif;
    color: #4e4e4e;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: normal;
    line-height: 34px;
    padding: 0 18px!important;
    text-transform: none;
}
.prodInfo table.pfProductTabs .selected span {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    color: #2a3b88;
    padding: 0 18px!important;
}
.prodInfo .tabContent {
    border: 1px dotted #d2ccc9;
    height: 217px;
    margin-top: 4px;
    overflow: auto;
    padding: 15px 18px 0px 18px;
    position: absolute;
    top: 31px;
    width: 508px;
	line-height: 18px;
}
.prodInfo .tabContent p {
    margin-top: 0;
}
.prodBuyInfo {
	clear: both;
    padding: 4px 0;line-height: 50px;}


/* Related Product Info */

.related { clear: both; height: 73px; padding: 7px 0; border-bottom: 1px dotted #d2ccc9; position: relative;}
.related .ingredThumb { float: left; margin-right:5px;}
.related .ingredHighlight { margin-left: 18px; float:left;}
.related .ingredDesc { float: left;width:auto;}

.ingredThumb img {
	 float: left;
     margin-top: -3px;
	 margin-right: 10px;
     width: 67px;
}
.ingName {
	margin:0 0 7px;
}
.ingName table { width:auto!important;}
.ingName table table table a {
	color: #4e4e4e!important;
}
.related .ingredHighlight h3 {
	font-family: 'Conv_NeoSansWeleda-Rg', Arial, sans-serif!important;
	font-size: 18px;
	font-weight: normal;
	color: #2a3b88;
	margin: 0;
    padding: 0 0 3px;
	/* line-height: 15px; */
}
.related .ingredHighlight p+p {
	margin: 20px 0 0 0;
	color: #4e4e4e;
	line-height: 16px;
}

#viewAllIngred {
	float: left;
	z-index: 11000;
	font-size: 10px;
	color: #2a3b88;
	background: url(../../../www/1200/files/view-all-ingred.gif) left center no-repeat;
	padding-left: 13px;
	width: 150px;
	display: block;
	margin-top: 3px;
	cursor: pointer;
}

#viewAllIngred a {
	color: #2a3b88;
	text-decoration: none;
}
.onSaleAlias img {
	display: inline;
	vertical-align: text-bottom;
}

.related .relatedLogo {
	float: right;
	width: auto;
	text-align: right;
/*	background: url(../../../www/1200/files/ingredient-separator.gif) left center no-repeat; */
}

#prodAvailableForPurchase {
     margin: 0;
}
.prodDelivery {
     float: right;
     margin-top: 7px;
	 margin-right:15px;
}

.prodShipping {
     float: left;
     margin: 10px 0pt 0pt 19px;
}


/*Purchase Options */

.prodBuyInfo { overflow: hidden; border-bottom: 1px dotted #d2ccc9; position: relative;}
.prodBuyInfo .prodPrice {    color: #006bb1;    float: left;    font-size: 17px;    margin-left: 18px;    width: 180px;    line-height: 30px;}
.prodBuyInfo .prodPrice .price {line-height: 30px; position:relative;}
.prodBuyInfo .prodBtn {    float: left; margin-top: 6px; margin-left: 10px;}
.prodBuyInfo .prodPrice .wasAlias, .prodBuyInfo .prodPrice .preSalePrice {    position: relative;    top: 7px;}
.prodBuyInfo .prodPrice .wasAlias b {    font-weight: normal !important;}
.prodBuyInfo #notforsale {position: relative;top: 8px;}
#qtyAlias label, .prodVariation .variationType {    color: #4e4e4e;    display: inline-block;    font-size: 13px;}
#qtyAlias .inputbox {border: 1px solid #DCDFE6  !important;border-radius: 2px;height: 22px!important;line-height: 22px;}
#qtyAlias {color: #666666;float: right;line-height: 50px;margin:0 5px;}
.socialmedia {    float: left;    margin: 10px 18px;    width: 230px;}
.prodLegend #shippingCategory {    line-height: 23px;}
.prodLegend #shippingCategory img {    display: inline-block;    margin-right: 7px;    padding-right: 0 !important;    position: relative;    top: 3px;}
.prodLegend span.pfproductsticker {    display: inline-table;    left: -3px;    padding: 0 !important;    position: relative;}
#myGallery img {    border: 1px solid #E4E4E4;}
.jcarousel-item-vertical {    margin-bottom: 10px !important;}
.pfProductNewArrival {    left: 5px;    position: absolute;    top: 5px;}
.productButtonPane { float:right; margin-right:15px;}
.estDelivery {    border: 1px solid #CCE1F4;    border-radius: 6px 6px 6px 6px;    float: right;    padding: 8px 10px 0;    width: 245px;}
.estDelivery h4 {    background: url("../../../www/1200/files/ico-shipping.gif") no-repeat scroll left top transparent;    color: #0055AE;    line-height: 20px;    margin: 0 0 5px;    padding-left: 25px;}
.estDelivery #messagebox {    padding: 5px 10px 10px;}
.prodDisplay ul#myGallery {    margin: 0;    padding: 0;}
.prodDisplay ul#myGallery li {    list-style: none outside none;    margin: 0;    padding: 0;}
.cell54 .inputbox {    height: 25px !important;}
.cell54 input, .cell54 select, .cell54 textarea {    padding: 3px 5px;}
.prodInfo table.pfProductTabs span {    padding: 0 16px;}
.prodInfo table.pfProductTabs span {    padding: 0 16px;}
.cell54 .inputbox {    height: 100% !important;    line-height: 25px;    padding: 0 5px;}
.productstars {    display: none;}

.prodBuyInfo .prodPrice .onSaleAlias { display:block; float:left; margin-right:5px; margin-top: 3px;}
.prodBuyInfo .prodPrice .wasAlias, .prodBuyInfo .prodPrice .preSalePrice { position:relative; top:2px;}
.prodPrice td { vertical-align:middle!important; height:50px;}


/* Ingredient Popup */

#ingred-left {
	width: 33px;
	height: 200px;
	background: url(../../../www/1200/files/soft-popup-side-bg.png) top left no-repeat;
}
#ingred-right{
	width: 30px;
	height: 200px;
	background: url(../../../www/1200/files/soft-popup-side-bg.png) top right no-repeat;
}
#ingred {
	background: url(../../../www/1200/files/soft-popup-bg.png) top repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4e4e4e;
	line-height: 15px;
	vertical-align: middle;
	padding-bottom: 10px;
	cursor: auto;
}
#ingred h2 {
	font-family: 'Conv_NeoSansWeleda-Md', Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #2a3b88!important;
	line-height: 16px;
}
#ingred p.ingred-viewall a {
	font-size: 10px;
	color: #2a3b88!important;
	line-height: 10px;
	text-transform: uppercase;
	text-decoration: none;
}
#ingred p.ingred-viewall a:hover {
	color: #5f6ca6;	
}
#ingred p.ingred-viewall a:hover {
	color:#006bb1;
}

/* Return & Shipping Popups */

#PFPopUp_footer_wrapper {
	color: #fff!important;
	font-size: 1px!important;
	height: 26px;
}
#PFPopUp_content {
	margin: 25px;
}

/* You might also Like... */

table#related-prods table table div {
    width: 180px;
}


#egift_container {
    margin-left: 35px;
    margin-right: 2px;
    background: #FAF9F7;
    padding-bottom: 15;
    border: 1px dotted #D2CCC9;
    padding-left: 10px;
    width:532px;
}
#egift_container h1 {
    line-height: 1.5em;
}
#egift_container input.inputbox, #egift_container select.inputbox {
    background-color: #fff;
    border: 1px solid #D2CCC9;
    border-radius: 2px 2px 2px 2px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px!important;
    height: 28px !important;
    line-height: 28px;
    margin: 1px 5px;
    padding: 5px !important;
    width: 220px!important;
}
#egift_container textarea.inputbox {
    background-color: #fff;
    border: 1px solid #D2CCC9;
    border-radius: 2px 2px 2px 2px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px!important;
    height: 95px !important;
    line-height: 20px;
    margin: 1px 5px;
    padding: 5px !important;
    width: 220px;
}

#egift_container .price {
    display: none;
}